.navbar-brand {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    line-height: 44px;
    padding: 3px;
}
#gmaps-marker {
color: #333;
}
[ng\:cloak], [ng-cloak], .ng-cloak {
  display: none !important;
  
}
.dropdown-menu > li > a{
	white-space: normal;
}
.navbar-nav > li > a{
	padding-bottom: 5px;
	padding-top: 5px;
}
.main-header .navbar-custom-menu {
	font-size: 40px;
}
/**** loader overlay ****/
#loader {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: #000;
	opacity: 0.6;
	filter: alpha(opacity=80);
	z-index: 1100;
	display: none;
}
.loader_div {
	display: none;
	background: transparent none repeat scroll 0% 0%;
	color: grey; 
	height: 20%;
	left: 43%;
	position: fixed;
	top: 35%;
	width: 15%;
	z-index: 1101;
}
#loading_img {
	color: #fff;
	font-size: 20px;
	position: relative;
	text-align: center;
}
/* for scrollbar*/
.chart svg, .chart canvas{
	width: 100% !important;
}
.calltestclass canvas {
	height: 300px !important; }
.titel_main font{
	font-size:15px;
}
.smstestclass canvas {
	height: 300px !important; }
.smstestclasssentreceive canvas {
	height: 300px !important; }
.titel_main font{
	font-size:15px;
}
.speeduploadmodal canvas,.speedpieboxmodal canvas,.pingtestchartmodal canvas,.piesmstestclassmodal canvas, .calltestclassmodal canvas,.smstestclassmodal canvas, .smstestclassmodalsucrec canvas, .speedupload canvas,.speedpiebox canvas,.httpspeedpiebox canvas,.pingtestchart canvas {
	max-height: 300px;
	max-width:100%;
}
a.canvasjs-chart-credit {
	display: none;
}


.box_main{
	background: #FBFBFB;
	border: 1px solid #ddd;
	border-radius: 8px;
}
.chart_three-main .speeduploadmodal canvas, .chart_three-main .speedpieboxmodal canvas, .chart_three-main .pingtestchartmodal canvas  , .piesmstestclassmodal canvas, .chart_three-main .calltestclassmodal canvas ,.chart_three-main .smstestclassmodal canvas ,.smstestclassmodalsucrec canvas, .chart_three-main #piechart1modal canvas {
	width: 300px !important;
	height: auto !important;
}
.chart_three-main .centerchart canvas, .chart_three-main #data canvas,.chart_three-main #dtype canvas, .chart_three-main #cdma canvas, .chart_three-main #snr canvas, .chart_three-main #ec canvas, .chart_three-main #rssp canvas, .chart_three-main #rssq canvas{
	margin-left: 0 !important;
}
.centerchart canvas, #data canvas, #dtype canvas, #dataupload canvas,#dtypeupload canvas,#cdma canvas,#snr canvas,#ec canvas,#rssq canvas,#rssp canvas,#cdmaupload canvas,#snrupload canvas,#ecupload canvas,#rssqupload canvas,#rsspupload canvas{
	/*margin-left: 10%;*/
}
canvas.canvasjs-chart-canvas {
	max-width: 100%;
}